section.realizations-gallery .isotope-item.farms .img_iso .tag{
  background-color: #2c4b82;
}

section.video-section video{
  width: 100%;
  height: auto;
  border-radius: 6px;
}
section.video-section {
  overflow: hidden;

}
section.video-section .video-slider .slick-list,
section.video-section .video-slider .slick-track{
  overflow: inherit !important;
}

section.video-section .video-slider{
  position: relative;
  margin-left: -15px;
  margin-right: -15px;
  margin-top: 45px;
}

section.video-section .video-slider .slick-slide{
  padding: 0 7.5px;
}

section.video-section .video-slider::after{
  content: '';
  width: 100vw;
  right: 100%;
  height: 100%;
  top: 0;
  background-color: #fff;
  position: absolute;
}

section.video-section .slick-dots li button:before{
  font-size: 32px;
}

section.video-section .slick-dots li.slick-active button:before{
  color: #4c9915;
}




section.video-section .tag {
    color: #fff;
    background-color: #2c4b82;
    border-radius: 15px;
    position: relative;
    display: inline-block;
    font-weight: 800;
    font-size: 12px;
    padding: 5px 15px;
}

section.video-section .title{
  font-size: 14px;
  text-align: center;
}

section.video_banner{
  position: relative;
  padding: 0;
  overflow:hidden;
}

section.video_banner .video video{
  width: 100%;
  height: 670px;
  object-fit: cover;
}

section.video_banner .wrapper{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 5;
  text-align: center;
  width: 100%;
}

section.video_banner::after{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0,0,0,.4);
}

section.video_banner .wrapper .text{
  max-width: 808px;
  margin: 0 auto;
  display: block;
}

section.video_banner .wrapper h2{
  font-size: 54px;
  color: #FED80F;
  text-align: center;
  margin-bottom: 35px;
}

section.video_banner .wrapper h2 strong{
  color: #fff;
}


@media (max-width: 768px) {
  section.video-section .video-slider{
    padding-right: 45px;
  }

  section.video_banner .wrapper h2{
    font-size: 32px;
  }
}
